@font-face {
  font-family: 'Playfair Display';
  src: url('PlayfairDisplay-Regular.woff2') format('woff2'),
    url('PlayfairDisplay-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Adelle Rg';
  src: url('Adelle-Regular.woff2') format('woff2'),
    url('Adelle-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

html,
body {
  margin: 0 !important;
  padding: 0 !important;
}

body {
  position: relative;
  overflow-x: hidden !important;
  max-width: 100% !important;
}

a {
  text-decoration: none !important;
  transition: 0.4s;
}

.hdt {
  font-family: 'Playfair Display';
  font-weight: normal;
  font-style: normal;
}

.smt {
  font-family: 'Adelle Rg';
  font-weight: normal;
  font-style: normal;
}

body {
  font-optical-sizing: auto;
  font-family: 'Adelle Rg';
  font-weight: normal;
  font-style: normal;
  line-height: 1.3;
  font-size: 16px;
  color: #004E43;
}

header {
  position: relative;
  z-index: 999;
}

.container {
  max-width: 1400px;
}

.HeaderBox {
  padding: 15px 0px 15px 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.LinkBox a {
  padding: 5px 15px;
  color: #434343;
  font-size: 17px;
  position: relative;
}

.LinkBox a::after {
  transition: 0.4s;
}

.LinkBox a.active,
.LinkBox a:hover {
  color: #489D79;
}

.LinkBox a.active::after,
.LinkBox a:hover::after {
  content: "";
  background-color: #489D79;
  height: 2px;
  width: 80%;
  position: absolute;
  left: 10%;
  bottom: 0;
}

.headerbottom {
  width: 100%;
  margin-top: -5px;
}

main {
  margin-top: -25px;
}

.HeroBannerImage {
  width: 100%;
}

.HdLogo {
  max-width: 150px;
}

.icon-bar {
  display: block;
  height: 2px;
  width: 25px;
  background: #434343;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.icon-bar::before,
.icon-bar::after {
  background: #434343;
  content: "";
  height: 100%;
  left: 4px;
  position: absolute;
  bottom: -6px;
  right: 0;
  transition: all 0.3s ease 0s;
}

.icon-bar::after {
  bottom: -12px;
  left: 8px;
  top: auto;
}

.cursor-pointer {
  cursor: pointer;
}

.HeroBanner {
  background-image: url(../images/bg1.jpg);
  background-size: cover;
}

.HeroCnt {
  padding: 50px 0px 0px 0px;
  display: flex;
  align-items: end;
  justify-content: center;
}

.Txt1 {
  font-size: 35px;
  color: #fff;
  margin-bottom: 30px;
  position: relative;
  display: inline-block;
  padding: 0px 70px;
}

.Txt2 {
  font-size: 35px;
  color: #fff;
  margin-bottom: 30px;
}

.Txt3 {
  color: #CAE080;
  font-size: 17px;
  margin-bottom: 20px;
}

.Txt4 {
  font-size: 40px;
  color: #fff;
  margin-bottom: 20px;
}

.Txt1::before {
  content: "";
  background-image: url(../images/lv2.png);
  width: 45px;
  height: 45px;
  position: absolute;
  left: 0;
  top: 0;
  background-size: 100% 100%;
}

.Txt1::after {
  content: "";
  background-image: url(../images/lv1.png);
  width: 45px;
  height: 45px;
  position: absolute;
  right: 0;
  top: 0;
  background-size: 100% 100%;
}

.HomeAbtus {
  background-color: #489D79;
  background-image: url(../images/bg2.png);
  position: relative;
}

.pd-common {
  padding: 60px 0px;
}

.MarTopAd1 {
  margin-top: -30px;
  position: relative;
  z-index: 1;
}

.wd100 {
  width: 100%;
}

.LinkTp1 {
  display: inline-block;
  padding: 12px 35px;
  border-radius: 25px;
  color: #004E43;
  background-color: #CAE080;
  text-align: center;
  border: 2px solid transparent;
}

.LinkTp1:hover {
  background-color: #004E43;
  color: #fff;
  border: 2px solid #fff;
}

.LinkTp2 {
  display: inline-block;
  padding: 12px 35px;
  border-radius: 25px;
  color: #004E43;
  background-color: #CAE080;
  text-align: center;
  border: 2px solid transparent;
}

.LinkTp2:hover {
  background-color: #004E43;
  color: #fff;
  border: 2px solid #fff;
}

.AdBox {
  margin-top: -25px;
  position: relative;
}

.AdBoxContent {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.AdBox3,
.AdBox4 {
  margin-top: -40px;
}

.scrolled header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 999;
  background-color: #fff;
}

.scrolled header .headerbottom {
  display: none;
}

.ChCnt {
  background-color: #CAE080;
  background-image: url(../images/chbg.png);
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
}

.ChannelBox {
  margin-top: -38px;
}

.Txt5 {
  font-size: 35px;
  color: #004E43;
  margin-bottom: 15px;
}

.Txt6 {
  font-size: 17px;
  margin: 0 auto;
  max-width: 550px;
  margin-bottom: 30px;
}

.CgBoxs {
  margin: 0 auto;
  max-width: 1050px;
}

.ChBox {
  padding: 30px;
}

.ChBox.ChBox1 {
  background-color: #004E43;
  margin-top: -7px;
  margin-bottom: -7px;
  text-align: center;
  color: #CAE080;
}

.ChBox.ChBox2 {
  background-color: #489D79;
  margin-top: -7px;
  margin-bottom: -7px;
  text-align: center;
  color: #fff;
}

.ChIcon {
  width: 90px;
  height: 80px;
  background-image: url(../images/retail.png);
  background-size: 100% 100%;
  margin: 0 auto;
}

.ChIcon.ChIcon2 {
  background-image: url(../images/hospitality.png);
}

.ChIcon.ChIcon3 {
  background-image: url(../images/cart.png);
}

.ChT1 {
  font-size: 35px;
  margin: 10px 0px 15px 0px;
}

.slick-dots li {

  background-color: #489D79;
  opacity: .5;
  border-radius: 50%;
  width: 15px;
  height: 15px;
}

.slick-dots li button {
  width: 15px;
  height: 15px;
}

.slick-dots li.slick-active {
  opacity: 1;
}

.slick-dots {
  position: relative;
  bottom: auto;
  margin-top: 35px;
}

.BrandsSliderWrap {
  margin-top: 40px;
}

.FooterContent {
  background-color: #004E43;
  color: #fff;
}

.Ftrsecond {
  margin-top: 30px;
}

.crowItem {
  display: block;
  position: relative;
  padding: 8px 0px 8px 40px;
  color: #fff;
}

.crowItem:hover {
  color: #CAE080;
}

.crowItem.crowItem1::before {
  content: "";
  background-image: url(../images/location.png);
  width: 19px;
  height: 25px;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 18px;
}

.crowItem.crowItem2::before {
  content: "";
  background-image: url(../images/call.png);
  width: 20px;
  height: 20px;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 11px;
}

.crowItem.crowItem3::before {
  content: "";
  background-image: url(../images/email.png);
  width: 20px;
  height: 18px;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 10px;
}

.crowItem.crowItem4::before {
  content: "";
  background-image: url(../images/ic1.png);
  width: 20px;
  height: 26px;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 10px;
}

.crowItem.crowItem5::before {
  content: "";
  background-image: url(../images/ic3.png);
  width: 20px;
  height: 18px;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 10px;
}

.crowItem.crowItem6::before {
  content: "";
  background-image: url(../images/ic2.png);
  width: 20px;
  height: 18px;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 10px;
}

.footerLogo {
  max-width: 200px;
}

footer .Txt1 {
  font-size: 24px;
  color: #fff;
  margin-bottom: 0;
  position: relative;
  display: inline-block;
  padding: 0px 50px;
}

footer .Txt1::before,
footer .Txt1::after {
  width: 30px;
  height: 30px;
}

.LinkBxHd {
  font-size: 20px;
  margin-bottom: 15px;
}

.LinkBoxItems a {
  display: block;
  color: #fff;
  font-size: 17px;
  margin-bottom: 10px;
}

.LinkBoxItems a:hover {
  color: #CAE080;
}

.justify-space-between {
  justify-content: space-between;
}

.scSpan {
  display: inline-block;
  background-size: 100% 100%;
  height: 23px;
  width: 23px;
  margin-right: 10px;
}

.scSpan.facebook {
  background-image: url(../images/facebook.png);
  width: 13px;
}

.scSpan.instagram {
  background-image: url(../images/instagram.png);

}

.scSpan.tiktok {
  background-image: url(../images/tiktok.png);
  width: 18px;
}

.scSpan.youtube {
  background-image: url(../images/youtube.png);
}

.FooterBottomContent {
  background-color: #CAE080;
  padding: 20px 0px;
  color: #004E43;
}

.FooterBottomContent a {
  color: #004E43;

}

.FooterBottomContent a:hover {
  color: #004E43;

}

.FooterBottom {
  margin-top: -25px;
}

.HeaderRight svg {
  width: 27px;
  height: 27px;
}

.PlayButton1 {
  width: 70px;
  height: 70px;
  background-image: url(../images/playbutton.png);
  background-size: 100% 100%;
  display: inline-block;
  margin-bottom: 15px;
  border-radius: 50%;
}

.PlayButton1:hover {
  background-color: #CAE080;
}

.MenuModal {
  position: fixed;
  z-index: 999;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background-color: #fff;
  display: none;
}

.popupactivated .MenuModal {
  display: block;
}

.MenuListHd {
  padding: 20px;
}

.MenuListItems {
  padding: 20px;
  background-color: #CAE080;
}

.MenuList {
  margin-left: auto;
}

.PopUpHeaderBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
}

.PopUpHeaderBoxLeft img {
  max-width: 120px;
}

.PopUpHeaderBoxMiddle {
  font-size: 25px;
  font-weight: 500;
  color: #004E43;
}

.CloseButton {
  width: 25px;
  height: 25px;
  background-image: url("../images/close.png");
  background-size: 100% 100%;
  cursor: pointer;
  position: relative;
  z-index: 1;
}

.MenuItems a {
  font-size: 25px;
  color: #004E43;
  padding: 10px 0px;
  display: block;
}

.HeroCnt img {
  max-width: 100% !important;
}

.mob-only {
  display: none !important;
}

.halo-sticky-toolbar-mobile {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 8;
  box-shadow: 0 0 9px rgba(0, 0, 0, .12);
  transition: transform .6s;
  background: #fff;
  border: 1px solid #fff;
  overflow: hidden;
}

.bottom-bar--list {
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: space-between;
  margin: 0;
  align-items: center;
}

.bottom-bar--list li>a {
  padding: 7px 2px;
  display: block;
  pointer-events: auto;
  text-align: center;
  color: #242424;
}

.bottom-bar--list .icon img {
  max-width: 25px;
}

.bottom-bar--list .icon+.text {
  margin-top: 6px;
  line-height: 1;
  font-size: 11px;
  color: #004E43;
  font-weight: 500;
}

.brandItem {
  padding: 0px 0px;
}

.brandItem img {
  max-width: 100%;
}

.bottom-bar {
  padding: 3px 15px;
  min-height: 60px;
}

@media only screen and (max-width: 1000px) {
  .mob-only {
    display: block !important;
  }

  .d-only {
    display: none;
  }

  .HeaderMiddle {
    display: none;
  }

  .headerbottom {
    margin-top: -25px;
  }

  .HdLogo {
    max-width: 120px;
  }

  .HeroCnt {
    padding: 15px;
    align-items: center;
  }

  .Txt1 {
    font-size: 23px;
    padding: 0px 40px;
  }

  .Txt1::before,
  .Txt1::after {
    width: 30px;
    height: 30px;
  }

  .HeaderBox {
    padding: 10px 0px 10px 0px;
  }

  .pd-common {
    padding: 25px 0px;
  }

  .Txt2 {
    font-size: 25px;
    margin-bottom: 15px;
  }

  .Txt3 {
    font-size: 15px;
    margin-bottom: 10px;
  }

  .LinkTp1 {
    padding: 8px 20px;
    font-size: 14px;
  }

  .Txt4 {
    font-size: 30px;
    margin-bottom: 15px;
  }

  .LinkTp2 {
    padding: 8px 20px;
    font-size: 14px;
  }

  .ChCnt {
    background-image: none;
  }

  .Txt5 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .Txt6 {
    margin-bottom: 15px;
  }

  .ChIcon {
    width: 70px;
    height: 60px;
  }

  .ChT1 {
    font-size: 25px;
    margin: 10px 0px 10px 0px;
  }

  .ChannelBox {
    margin-top: -15px;
  }

  .PlayButton1 {
    width: 50px;
    height: 50px;
  }

  .ChBox {
    padding: 15px;
  }

  .slick-dots li button {
    width: 12px;
    height: 12px;
  }

  .slick-dots li {
    width: 12px;
    height: 12px;
  }

  .footerLogo {
    max-width: 150px;
  }

  footer .Txt1 {
    font-size: 14px;
    padding: 0;
    text-align: left;
    margin-top: 10px;
  }

  .Ftrsecond {
    margin-top: 20px;
  }

  .mobileHalf {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .mobileFull {
    margin-bottom: 25px;
  }

  .LinkBxHd {
    font-size: 17px;
    margin-bottom: 10px;
  }

  .LinkBoxItems a {
    font-size: 15px;
    margin-bottom: 8px;
  }

  .FtrThird {
    text-align: center;
    margin-top: 25px;
  }

  .crowItem.crowItem1::before {
    width: 16px;
    height: 20px;
  }

  .crowItem.crowItem2::before {
    width: 16px;
    height: 17px;
  }

  .crowItem.crowItem3::before {
    width: 16px;
    height: 14px;
  }

  .FooterBottomContent {
    padding: 15px 0px;
  }

  html {
    width: 100%;
    height: 100%;
    position: relative;
  }

  body {
    position: relative;
    overflow-x: hidden !important;
  }

  footer .Txt1::before,
  footer .Txt1::after {
    content: none;
  }
}

.per100 {
  width: 100%;
  max-width: 100% !important;
  object-fit: cover;
}

.PageHeaderContent {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 120px 0px;
}

.PtT1 {
  font-size: 40px;
  color: #004E43;
}

.HdSt1T1 {
  width: 111px;
  height: 50px;
  background-image: url(../images/leaves.png);
  background-size: 100% 100%;
  margin: 0 auto;
}

.HdSt1T2 {
  text-align: center;
  font-size: 40px;
}

.CategiriesItemLink {
  padding: 12px 35px;
  background-color: #F7F5F2;
  color: #489D79;
  font-size: 20px;
  display: block;
  margin: 0px 8px;
  position: relative;
}

.NavigationBarSlide {
  margin: 0 auto;
  position: sticky;
  padding: 30px 0px;
  top: 60px;
  background-color: #fff;
  z-index: 5;
}

.CategiriesItems {
  display: flex;
  justify-content: center;
  align-items: center;
}

.CategiriesItemLink:hover,
.CategiriesItemLink.active {
  background-color: #489D79;
  color: #fff;
}

.CategiriesItemLink.active::after {
  content: "";
  background-image: url(../images/af1.png);
  width: 24px;
  height: 20px;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  bottom: -17px;
  margin-left: -10px;
}

.CGT1 {
  color: #434343;
  font-size: 16px;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: left;
}

.Bg1 {
  background-color: #F7F5F2;
  padding: 25px;
  margin-top: -15px;
  padding-bottom: 40px;
}

.CgLink {
  display: inline-block;
  padding: 12px 35px;
  border-radius: 25px;
  color: #004E43;
  background-color: #CAE080;
  text-align: center;
  border: 2px solid transparent;
  margin-top: 25px;
}

.CgLink:hover {
  background-color: #004E43;
  color: #fff;
  border: 2px solid #fff;
}

.collectionGrid {
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}

.collectionGridImg::before {
  content: "";
  width: 100%;
  height: 12px;
  background-size: 100% 100%;
  background-image: url(../images/headerbottom.png);
  position: absolute;
  left: 0;
  top: 0;
}

.collectionGridImg::after {
  content: "";
  width: 100%;
  height: 12px;
  background-size: 100% 100%;
  background-image: url(../images/headertop.png);
  position: absolute;
  left: 0;
  bottom: 0;
}

.CImg2 {
  margin: 15px 0px;
  height: 120px;
  object-fit: contain;
  max-width: 200px;
}

@media only screen and (max-width: 1000px) {
  .PtT1 {
    font-size: 25px;
  }

  .HdSt1T2 {
    font-size: 25px;
  }

  .HdSt1T1 {
    width: 80px;
    height: 31px;
  }

  .CategiriesItems {
    display: flex;
    justify-content: start;
    align-items: center;
    overflow: scroll;
    overflow-y: hidden;
    flex-wrap: nowrap;
  }

  .CategiriesItem {
    flex: none;
  }

  .CategiriesItemLink {
    padding: 8px 25px;
    background-color: #F7F5F2;
    font-size: 16px;
    margin: 0px 5px;
  }

  .NavigationBarSlide {
    padding: 13px 0px;
    top: 40px;
  }

  .CImg2 {
    height: 100px;
  }

  .CgLink {
    padding: 8px 20px;
    margin-top: 15px;
    font-size: 15px;
  }

  .CGT1 {
    font-size: 15px;
    -webkit-line-clamp: 10;
  }

  .CategiriesItemLink.active::after {
    content: none;
  }

  .FooterBottomContent {
    padding-bottom: 76px;
    font-size: 14px;
    text-align: center;
  }

  .MenuListHd {
    padding: 10px 5px;
  }

  .PopUpHeaderBoxMiddle {
    font-size: 19px;
  }

  .MenuItems a {
    font-size: 22px;
  }

  .CloseButton {
    width: 20px;
    height: 20px;
  }

  .collectionGrid {
    margin-bottom: 15px;
  }

  .col-md-6:last-child .collectionGrid {
    margin-bottom: 0;
  }


}

.brandHighlites {
  background-color: #CAE080;
  margin-bottom: -20px;
}

.brT1 {
  font-size: 40px;
  margin-bottom: 30px;
}

.HtBoxCnt {
  display: flex;
  align-items: center;
  padding: 40px 20px 20px 20px;
  background: #F7F5F2;
  margin-top: -20px;
}

.HtBoxCntLeft {
  flex: 0 0 120px;
}

.HtBoxCntLeft img {
  width: 120px;
  height: 120px;
  object-fit: contain;
}

.HtBoxCntRight {
  flex: 1;
}

.HtBoxDesc {
  padding-left: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.HighliteBox {
  margin: 0 5px;
}

.brandHigWrap .slick-dots li {
  background-color: #fff;
  opacity: 1;
}

.brandHigWrap .slick-dots li.slick-active {
  background-color: #004E43;
}

.PrName {
  font-size: 18px;
  text-align: center;
  color: #489D79;
  padding: 30px 20px 20px 20px;
  background-color: #F7F5F2;
  margin-top: -10px;
}

@media only screen and (max-width: 1000px) {
  .brT1 {
    font-size: 25px;
    margin-bottom: 15px;
  }

  .BrandHtSliderWrap {
    margin: 0 -15px;
  }

  .brandHighlites {
    margin-bottom: 0;
  }

  .brandHigWrap .slick-dots {
    margin-top: 15px;
  }

  .HtBoxCntLeft {
    flex: 0 0 50px;
  }

  .HtBoxCntLeft img {
    width: 50px;
    height: 50px;
  }

  .HtBoxCnt {
    padding: 30px 15px 15px 15px;
  }

  .HtBoxDesc {
    padding-left: 10px;
    font-size: 13px;
  }

  .FooterContent {
    padding-bottom: 45px;
  }

  .Bg1 {
    padding: 15px;
    padding-bottom: 30px;
  }

  .pdMobile60 {
    padding-top: 60px !important;
  }

  .slick-dots {
    display: none !important;
  }

  .pd-abt {
    padding: 20px 0px;
  }

  .PageHeaderContent {
    padding: 80px 0px;
  }

  .page-template-cominsoon .headerbottom {
    margin-top: -32px;
  }
}

.BnrTp1 {
  background-size: 100% 100%;
  width: 100%;
  background-color: #fff;
  position: relative;
  height: 100vh;
}

.BnrTp1.abt {
  background-image: url(../images/abbg.jpg);
}

.BnrTp1.dis {
  background-image: url(../images/dis.jpg);
  background-size: cover;
  background-position: center bottom;
}

.BnrTp1.con {
  background-image: url(../images/contact.jpg);
  background-size: cover;
  background-position: center center;
}

.BannerContentWrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  z-index: 2;
  text-align: center;
}

.BnT1 {
  font-size: 40px;
  margin-bottom: 10px;
}

.mr-10 {
  margin-bottom: 10px;
}

.BannerContentWrap .container {
  max-width: 900px;
}

.BnT2 {
  font-size: 17px;
  line-height: 1.4;
}

.BnrTp1::after {
  content: "";
  background-image: url(../images/abtop1.png);
  width: 100%;
  height: 15px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.BnrTp1::before {
  content: "";
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.mar15 {
  margin-bottom: 15px;
}

.abSec2T1 {
  font-size: 40px;
  margin-bottom: 20px;
}

.abSec2T2 {
  font-size: 17px;
}

.IconBoxWrap {
  padding-top: 40px;
}

.IconBoxWrap .container {
  max-width: 900px;
}

.IconBoxWrap .container img {
  width: 100%;
}

.bg2 {
  background-color: #F2EAE2;
  margin-top: -1px;
  position: relative;
}

.retailBox .Txt6 {
  max-width: 700px;
}

.AbtHdFlex {
  display: flex;
  align-items: center;
}

.AbtHdLeft {
  flex: 0 0 120px;
  max-width: 120px;
}

.HtBoxCntRight {
  flex: 1;
}

.jicon {
  background-size: 100% 100%;
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.jicon.jicon1 {
  background-image: url(../images/j1.png);
  width: 80px;
}

.jicon.jicon2 {
  background-image: url(../images/j2.png);
  width: 100px;
}

.jt1 {
  font-size: 35px;
  color: #CAE080;
}

.jt2 {
  font-size: 35px;
  color: #fff;
}

.RBoxContent .ChBox {
  text-align: left;
}

.AbtHd {
  margin-bottom: 20px;
}

.RBoxContent {
  max-width: 1200px;
}

.wavy1 {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.wavy2 {
  position: absolute;
  left: 0;
  bottom: 0;
}

.AbBannerBox {
  margin-bottom: -15px;
}

footer {
  position: relative;
}

.AbBannerBoxContent {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  color: #fff;
  height: 100%;
  width: 100%;
  z-index: 2;
}

.AbBannerBoxContent .container>div {
  max-width: 450px;
}

.Ad1 {
  font-size: 35px;
  margin-bottom: 15px;
}

.Ad2 {
  font-size: 17px;
}

.disSec2 {
  text-align: center;
}

.disSec2 .container {
  max-width: 1100px;
}

.dbanner {
  margin-top: 15px;
}

.DsIconsWrp {
  background-color: #F7F4F1;
}

.DsT1 {
  font-size: 38px;
  color: #489D79;
  text-align: center;
  margin-bottom: 20px;
  display: inline-block;
  margin: 0 auto;
  position: relative;
  padding: 0 120px;
  margin-bottom: 35px;
  line-height: 1.1;
}

.DsT1::before {
  content: "";
  background-size: 100% 100%;
  background-image: url(../images/dl1.png);
  width: 80px;
  height: 80px;
  position: absolute;
  left: 0px;
  top: 50%;
  width: 70px;
  margin-top: -40px;
}

.DsT1::after {
  content: "";
  background-size: 100% 100%;
  background-image: url(../images/dl2.png);
  width: 80px;
  height: 80px;
  position: absolute;
  right: 0px;
  top: 50%;
  width: 70px;
  margin-top: -40px;
}

.EiTitle {
  font-size: 20px;
  color: #004E43;
  margin-bottom: 10px;
}

.EiBox {
  padding: 25px;
  background-color: #EEE8E1;
  text-align: center;
  margin-bottom: 30px;
}

.EiIcon {
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin: 0 auto;
  margin-bottom: 15px;
}

.EiIcon.EiIcon1 {
  background-image: url(../images/e1.png);
}

.EiIcon.EiIcon2 {
  background-image: url(../images/e2.png);
}

.EiIcon.EiIcon3 {
  background-image: url(../images/e3.png);
}

.EiIcon.EiIcon4 {
  background-image: url(../images/e4.png);
}

.EiIcon.EiIcon5 {
  background-image: url(../images/e5.png);
}

.EiIcon.EiIcon6 {
  background-image: url(../images/e6.png);
  width: 50px;
}

.DsT2 {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}

.DsChannelBox .Txt5 {
  margin-bottom: 0;
}

.Txt5.white {
  color: #242424;
}

.DsChannelBox .Txt6 {
  max-width: 900px;
  margin-top: 20px;
}

.mx100 {
  max-width: 100%;
  margin: 0 auto;
}

.map1Box {
  margin-top: -25px;
  margin-bottom: -20px;
  position: relative;
}

.MapLink1 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: right;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: end;
}

.MapLink1 div div {
  display: inline-block;
  background-color: #489D79;
  padding: 15px;
  font-size: 35px;
  color: #fff;
}

.MapLink1 div div:first-child {
  margin-bottom: 10px;
}

.cmap {
  position: relative;
  margin-bottom: -15px;
}

.cntpage .crowItem {
  color: #004E43;
}

.Chd1 {
  color: #489D79;
  font-size: 25px;
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.cntpage .crowItem {
  font-size: 20px;
}

.contactformmain input,
.contactformmain textarea,
.contactformmain select {
  display: block;
  background-color: #F2EAE2;
  padding: 12px;
  margin-bottom: 12px;
  border:0px solid #e4e4e4;
  border-radius:5px;
}
.wpcf7-form-control-wrap{
  margin: 0 !important;
}
@media only screen and (max-width: 1000px) {
  .BnT1 {
    font-size: 30px;
  }

  .BnT2 {
    font-size: 15px;
  }

  .BnrTp1::after {
    height: 25px;
  }

  .abSec2T1 {
    font-size: 25px;
    margin-bottom: 15px;
  }

  .abSec2T2 {
    font-size: 16px;
  }

  .abSec2 {
    text-align: center;
  }

  .abSec2 .LinkTp1 {
    margin-bottom: 20px;
  }

  .IconBoxWrap .row {
    justify-content: center;
  }

  .IconBoxWrap .col-md-3 {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }

  .bg2 {
    margin-top: -6px;
    margin-bottom: -6px;
  }

  .AbtHdLeft {
    flex: 0 0 70px;
    max-width: 70px;
  }

  .jicon {
    height: 70px;
  }

  .jicon.jicon1 {
    width: 45px;
  }

  .jt1 {
    font-size: 25px;
  }

  .jt2 {
    font-size: 25px;
  }

  .jicon.jicon2 {
    width: 50px;
  }

  .AbtHd {
    margin-bottom: 10px;
  }

  .BrandsSliderWrap {
    margin-top: 20px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .AbBannerBoxContent {
    text-align: center;
  }

  .Ad1 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .DsT1::before,
  .DsT1::after {
    content: none;
  }

  .DsT1 {
    font-size: 18px;
    padding: 0;
    margin-bottom: 15px;
  }

  .EiIcon {
    width: 60px;
    height: 60px;
  }

  .retailBox .pd-common {
    padding-left: 15px;
    padding-right: 15px;
  }

  .MapLink1 div div {
    padding: 10px;
    font-size: 20px;
  }

  .EiBox {
    padding: 25px;
    margin-bottom: 20px;
  }

  .DsChannelBox {
    margin-top: 0 !important;
  }

  .Chd1 {
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-size: 19px;
  }

  .cntpage .crowItem {
    font-size: 17px;
  }

  .ChMobi {
    margin-top: 25px;
  }

}